uuid: 3fceb286-12b9-46a1-81cd-33becdd1c452
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: laD3dd87VNvKCYn9Xdrdz6BkMEXU6Hmu1ZBJm8QGktg
id: user.contacts_dashboard_row
label: 'Contacts dashboard row'
targetEntityType: user
cache: true
